Installlion's Logo

Installlion.com

How To Install erlang-luerl on yakkety

To install erlang-luerl just follow these instructions.

Install erlang-luerl

implementation of Lua in Erlang Ubuntu 16.10 universe/libs 0.2015.12.10-1

sudo apt-get install erlang-luerl

Which will install erlang-luerl and any other packages on which it depends.

Package Data

Packageerlang-luerl
Version0.2015.12.10-1
MaintainerUbuntu Developers
Descriptionimplementation of Lua in Erlang
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/libs

Dependencies